 @import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic);
/*@import url('http://fonts.googleapis.com/css?family=Cuprum&text=%D0%90%D0%91%D0%92%D0%93%D0%94%D0%95%D0%81%D0%96%D0%97%D0%98%D0%9A%D0%9B%D0%9C%D0%9D%D0%9E%D0%9F%D0%A0%D0%A1%D0%A2%D0%A3%D0%A4%D0%A5%D0%A6%D0%A7%D0%A8%D0%A9%D0%AA%D0%AB%D0%AC%D0%AD%D0%AE%D0%AF%D0%B0%D0%B1%D0%B2%D0%B3%D0%B4%D0%B5%D1%91%D0%B6%D0%B7%D0%B8%D0%BA%D0%BB%D0%BC%D0%BD%D0%BE%D0%BF%D1%80%D1%81%D1%82%D1%83%D1%84%D1%85%D1%86%D1%87%D1%88%D1%89%D1%8A%D1%8B%D1%8C%D1%8D%D1%8E%D1%8F0123456789%20%A0');*/
body {
    font-family: 'PT Sans', sans-serif!important;
    font-size: 13px;}
.page-header, h1 {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px none;
    text-transform: uppercase!important;
    font-size:26px!important;
    font-weight:bold!important;
    }
    

    
    /* Таблицы*/
    #visibleselection {background-color:#CCCCCC;}
  #visibleselection  td{width:auto;text-align: left;padding-left:15px;}
    
    #comparisontable  {
border: 1px  dotted #BACCC6;
 font-size: 12px;
 color: #191919;

}
#comparisontable td {
 border-left: 1px  dotted #BACCC6;
 border-bottom: 1px  dotted #BACCC6;
 padding: 10px;
 text-align: center;
}
   
   #comparisontable td:first-child {
   width: auto;
 border: none;
 text-align: left;
}
 
#comparisontable tr:nth-child(even) {
 background: #FFFFFF;
}
 
#comparisontable tr:nth-child(odd) {
 background: #E5E5E5;
}
 
#comparisontable th {
 background: #EDA156;
 color: #944A26;
 font-weight: normal;
 height: 35px;
 border-left: 1px solid #BACCC6;
 padding: 0 10px;
}
 
#comparisontable th:first-child {
 font-weight: bold;
 text-align: left;
 border: none;
}
   
   
   
   
   
   #sp-left .module .mod-wrapper h3 {
    background:#43B6D5;
    color:#fff;
    margin: -10px -10px 10px -10px!important;}
    .table th, .table td {padding: 2px!important;}
    h2 {
    font-size: 24px!important;
    color:#EC008C;
    line-height: normal;
    }
  
.row-fluid {
    margin-bottom: 0px!important;
    }
  .row-fluid h2{
   font-size: 16px!important;
    }
    .entry-content h2 {
    font-size: 36px;
    padding-left: 10px;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    }
    a.sigProLink {border: 1px dotted #F5F8F6 !important;
margin: 14px!important;
}
ul.sigProElegant span.sigProPseudoCaption, ul.sigProElegant span.sigProCaption {
    color:#DEDFDC;
    padding: 0px!important;
    font-size: 11px;
    font-weight: normal;
}
.page-header {
    background:#43B6D5;
    padding-top: 10px!important;
    color: #FFF;
    padding-left: 10px!important;
    margin-bottom: 20px!important;
    border-bottom: 0px none;
    margin-top: 0px;
    margin-left: -20px!important;
    margin-top:-20px!important;
    margin-right: -20px!important;}
     
     a.sigProLink:hover {border: 1px dotted #D11577 !important;
    margin: 14px!important;
}
    blockquote {
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 20px;
    border-left: 5px solid #EEE;}
    .label, .badge {line-height: 12px!important;}